<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.integration.model.xml.jdbc.StoredProcOutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Boolean&gt; getRequiresReply()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jdbc.OutboundChannelAdapter com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.model.SpringBeanPointer&gt; getPreparedStatementSetter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jdbc.StoredProcInboundChannelAdapter com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Boolean&gt; getReturnValueRequired()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jdbc.SqlParameterDefinition com.intellij.util.xml.GenericAttributeValue&lt;java.lang.String&gt; getTypeName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jdbc.SqlParameterDefinition com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.psi.PsiType&gt; getReturnType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jdbc.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;java.lang.Boolean&gt; getRequiresReply()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.jdbc.OutboundGateway com.intellij.util.xml.GenericAttributeValue&lt;com.intellij.spring.model.SpringBeanPointer&gt; getPreparedStatementSetter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
</root>
